# Record TCefSize

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSize = record`

## Description

Structure representing a size.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types_geometry.h">CEF source file: /include/internal/cef_types_geometry.h (cef_size_t))

## Overview

### Fields

| `width: Integer;`
| `height: Integer;`

## Description

### Fields

| `width: Integer;`
This item has no description.

| `height: Integer;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.